EVA cms 'index.php' Remote File Include Vulnerability

Bugtraq ID: 29954
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 25 2008 12:00AM
Updated: Jun 27 2008 02:40PM
Credit: CraCkEr
Vulnerable: EVA cms EVA cms 2.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus